Subject: New Reply Received - 9565648329/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 11:04:36 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565648329/ Late delivery  Ticket comment <div dir="auto">Yes someone has contacted me to come immediately to collect the items. This is not good enough you cannot expect me to be waiting at home for someone to collect with no notice. </div>
<div dir="auto"><br></div>
<div dir="auto">All I’ve been asked is for more time well no I am not giving more time it’s just so patronising at this point ! It has taken this long for someone to contact me I am not willing to keep chasing a refund afterwards. </div>
<div dir="auto"><br></div>
<div dir="auto">AGAIN can someone call me I am not going around and around in emails that get nowhere for any longer. I don’t mean for a driver to contact me either I want someone senior that can actually help, I have been asking for a call for over two weeks now and just keep getting generic unhelpful emails back. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Celine </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 4 May 2022 at 14:55, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Celine, <br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div>​<br>
</div>
<div dir="ltr">Kindly note that our team will contact you today to collect the item. You can coordinate with our team as well to avoid any delay 0565114705 . I have shared with you the policy for the return and the refund and it usually takes less time. We request you to allow us some more time. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182331